/*
Theme Name: R&auml;ysk&auml;l&auml; EFRY teema
Theme URI: https://oceanwp.org/
Description: Tarvitsee OceanWP teeman toimiakseen.
Author: EFRY
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

/* BLOGILISTAUKSEN OTSIKOT */

.blog-entry.post .blog-entry-header .entry-title a {color: #000000;}
/* TAULUKKO */

table th, table td {padding: 2px;}

/* LINKIT */

a {text-decoration:underline !important;}
#top-bar-content a, a:hover, nav a {text-decoration: none !important;}


.current-menu-parent a.has-submenu, 
.current-post-ancestor a {background: #1770C6; color: #FFFFFF !important;}
 
.blog-entry.large-entry .blog-entry-readmore a, .btn {color: #FFFFFF !important; background: #1770C6;}


/* BLOGIN KIRJOITTAJAN JA KATEGORIAN PIILOTUS */
ul.meta {display: none !important;}
ul.meta li:after {content: '' !important;}

/* PAINIKKEET */


/* SIVUPALKIN SÄÄDÖT */

.widget-title {
border-width: 0px; 
padding: 8px 5px 8px 8px;
background-color: #1770C6;
}

.widget-area .sidebar-box{
-webkit-box-shadow: 4px 4px 10px 0px rgba(122,122,122,0.5);
-moz-box-shadow: 4px 4px 10px 0px rgba(122,122,122,0.5);
box-shadow: 4px 4px 10px 0px rgba(122,122,122,0.5);}

/* ALAOSA */

#footer-widgets {color: #FFFFFF;
    background-color: #7D7779;
    background-image: url('footer_ylareuna.png'), url('footer_background.png');
    background-repeat: repeat-x, repeat;
    background-position: top left, top left;}

#footer-widgets a {color: #FFFFFF;}